Home > Cannot Find > Cannot Find Php-config Centos

Cannot Find Php-config Centos

Contents

No, create an account now. dan3508-04-2006, 12:49 AMI have some problem while installing it on FreeBSD. I only use php 4.x I tried to install Eaccelerator from ports. #cd /usr/ports/www/eaccelerator #make install clean It tried to add php5-5.1.4 and php5-session-5.1.4, then got the following error. ..... ./configure.lineno: Default value is "1". http://haywirerobotics.com/cannot-find/usr-bin-ld-cannot-find-lz-centos.html

The same goes for the eaccelerator.ini file in the cpeasyapache directory, changes don't actually change anything. Stay logged in LiteSpeed Support Forums Forums > External Applications > PHP > Forums Forums Quick Links Search Forums Recent Posts Members Members Quick Links Notable Members Current Visitors Recent Activity By default the username is administrator and the password is eAccelerator. Or you can create a phpinfo(); file and it will tell you as well. my company

Cannot Find Php-config Centos

However, the eaccelerator.ini file is in /home/cpeasyapache/src/eaccelerator/eaccelerator-0.9.6.1 and not in the place most tutorials tell you it should be when installed manually, and when I change it to point to the asked 2 years ago viewed 4675 times active 2 years ago Visit Chat Related 0Installing PHP with an external PCRE library1compile php 5.3.3 with intl extension on Snow Leopard 10.68configure: error: It creates locks only for short time, while searching compiled PHP script in the cache, so one script can be executed simultaneously by several engines. You'll need to and adjust php.ini and add an extension=extname.so line before you can use the extension.

  1. albatroz02-12-2007, 06:48 PMUsed these instructions for installing version 0.9.5 of eAccelerator.
  2. For hands-on assistance, please reference our new support information page: Where should I go for support?
  3. o checking whether we are using the GNU C compiler...
  4. Eaccelerator has to be getting it's values from somewhere right?

Why does the Minus World exist? Since I've already installed eaccelerator through easyapache do I need to rebuild without it as an easyapache installation before I install it or can I just install it over the top So if you configure php with some prefix $A, use: $A/bin/phpize ./configure --with-php-config=$A/bin/php-config BTW, you shouldn't be building bundled extensions with phpize. Php-config Is Not Installed Phalcon Contact us ---------- You can contact us with questions, patches or bugs on GitHub https://github.com/eaccelerator/eaccelerator Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.

Is Area of a circle always irrational Do humans have an ethical obligation to prevent animal on animal violence? "Carrie has arrived at the airport for two hours." - Is this With-php-config Path more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed I also have no eaccelerator values in my php.ini file. http://serverfault.com/questions/608055/centos6-php-extension-install-cannot-find-php-config-please-use-with-php-con This also includes the calculation of Disk Usage.

Please use --with-php-config=PATH I am using Ubuntu 10.04, Apache 2, PHP5 and Mysql 5 Does anyone know where I can find the php-config? Yum Install Php-config Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 72 Star 320 Fork 102 eaccelerator/eaccelerator Code Issues 42 Pull requests 6 Projects extension_dir = "/usr/local/lib/php/extensions/eaccelerator/" # and change the dir according to what you get after make install, or you can use locate eaccelerator.so to check the directory Search for ;Windows Extensions, if eAccelerator is a fork of TurckMMCache ( http://sourceforge.net/project/turckmm-cache/ by Dmitry Stogov ) eAccelerator stores compiled PHP scripts in shared memory and executes code directly from it.

With-php-config Path

Usage information for the script is available with the --help argument: Code: # /scripts/phpextensionmgr --help Invalid action specified Usage: phpextensionmgr [options] [action] [extension] Options: --help Help message --prefix Installation prefix for Please use --with-php-config=PATH up vote 8 down vote favorite 2 I'm trying to install a program called phraseanet. Cannot Find Php-config Centos The output you pasted into this thread does not provide a good indication of what is going wrong. Php-config Command Not Found Php gives this warning: PHP Warning: [eAccelerator] Can not create shared memory area in Unknown on line 0 The default shared memory size for the 2.6 kernel is 32mb.

Only for the installation eaccelerator? http://haywirerobotics.com/cannot-find/cannot-find-a-valid-baseurl-for-repo-base-7-x86-64-centos-7.html eaccelerator.allowed_admin_path The script paths that are allowed to get admin information and do admin controls Control panel and disassembler ------------------------------ If you want to use the control-panel you need to compile eAccelerator does not work in CGI mode but it does work in FastCGI mode with webservers like lighttpd or using php-fpm. I did a short search on google, so try this. # apt-get install bzip2 olegan03-26-2007, 12:22 PM# With Zend Unable to increase shm_size to more than 32mb. # It is most Install Php-config

it's also opcode cache. Default value is "1". Jeff koh01-09-2006, 09:14 PMOriginally posted by netswitch Won't it do the same as the Zend optimiser ? his comment is here In the following sample, the sources for an extension are in a directory named extname: $ cd extname $ phpize $ ./configure $ make # make install A successful install will

yes checking build system type... No Package Php Devel Available All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.  Apple Support Communities More ways to shop: Visit an Apple The usage of "le pays de..." Do we have "cancellation law" for products of varieties Two-headed version of \Rightarrow or \implies Global.asax Application_Start not hit after upgrade to Sitecore 8.2 more

make[1]: Leaving directory `/usr/local/directadmin/scripts/packages/ncftp-3.0.2.fix/ncftp' ( cd sh_util ; make "CC=gcc" "CFLAGS=-D_LARGEFILE64_SOURCE -g -O2" ) make[1]: Entering directory `/usr/local/directadmin/scripts/packages/ncftp-3.0.2.fix/sh_util' Done making NcFTP shell utilities.

php-config should be in there.Click to expand... Command line to install the gcc package using yum is: yum install gcc. add a note Installation of PECL extensions Introduction to PECL Installations Downloading PECL extensions Installing a PHP extension Please use --with-php-config=PATH Running php-config: Usage: /usr/local/bin/php-config [OPTION] Options: --prefix [/usr/local] --includes [-I/usr/local/include/php -I/usr/local/include/php/main -I/usr/local/include/php/TSRM -I/usr/local /include/php/Zend -I/usr/local/include/php/ext -I/usr/local/include/php/ext/date/lib] --ldflags [] --libs [-lcrypt -lresolv -lcrypt -lrt -lrt -lm -ldl -lnsl -lxml2 Php5 Dev Also, check config.log. –Artefacto Jun 26 '14 at 9:43 I'm running it as root because otherwise it says I don't have the required permissions.

You might want to redirect the output of make to a file and inspect it to see what is failing. But when running ./configure, the standard installation's include files are used. Not the answer you're looking for? weblink If the system is missing the phpize command, and precompiled packages (like RPM's) are used, be sure to also install the appropriate devel version of the PHP package as they often

I ran the ./configure command and run into this error: configure: error: Cannot find php-config. php5 Diese Pakete ohne Überprüfung installieren [j/N]? koh01-08-2006, 10:52 PMOkay, I got quite abit of error when I try to install eaccelerator for the first time. please list all of your extensions in php.ini if still 503 error.

Both are extensions for PHP which provide an opcode cache and encoder. GXX03-13-2008, 08:49 PMOn the CLI, issue the command: php -v If eaccelerator is there, it'll tell you. Is there anything in your Apache error log? extension_dir = "/usr/local/lib/php/extensions/no-debug-non-zts-20020429/" and ;zend_extension="/usr/local/lib/php/extensions/no-debug-non-zts-20020429/eaccelerator.so" If that is correct, then I don't know why my tmp/eaccelerator folder is still empty.